<?php
//%%%%%%	Admin Module Name  AdminGroup 	%%%%%
// dont change
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_MD_AM_SITEPREF","Seiten Einstellungen");
define("_MD_AM_SITENAME","Name Deiner Seite:");
define("_MD_AM_SLOGAN","Slogan Deiner Seite:");
define("_MD_AM_ADMINML","Admin Email:");
define("_MD_AM_LANGUAGE","Sprache Deiner Seite:");
define("_MD_AM_STARTPAGE","Startseite:<br>(auf daß, von der index.php umgeleitet wird)");
define("_MD_AM_NONE","Keine");
define("_MD_AM_SERVERTZ","Server Zeitzone:<br>(+1 = Deutschland)");
define("_MD_AM_DEFAULTTZ","Zeitzone:");
define("_MD_AM_DTHEME","Standard-Theme Deiner Seite:");
define("_MD_AM_ALLOWTHEME","Erlauben Sie ihren Mitgliedern, das Theme selbst auszuwählen?");
define("_MD_AM_ANONNAME","Benutzername für Gäste:");
define("_MD_AM_ANONPOST","Anonymes Posten gestatten?");
define("_MD_AM_MINPASS","Mindestlänge des Passwortes:");
define("_MD_AM_NEWUNOTIFY","E-Mail Benachrichtigung bei neuer Registrierung?");
define("_MD_AM_SELFDELETE"," Mitgliedern gestatten ihren Account zu löschen?");
define("_MD_AM_LOADINGIMG","Die 'Seite wird geladen...' Bildbox anzeigen?<br>(Preloading.. box)");
define("_MD_AM_USEGZIP","GZip Kompression einschalten? PHP Version 4.0.5 oder höher erforderlich.<br>Ihre PHP Version ist %s");
define("_MD_AM_UNAMELVL","Was für Zeichen dürfen für Mitgliedernamen genutzt werden? ");
define("_MD_AM_STRICT","Strickte Reihenfolge (nur Buchstaben und Zahlen)");
define("_MD_AM_MEDIUM","Mittel");
define("_MD_AM_LIGHT","Freie (auch Zeichen und Sonderzeichen)");
define("_MD_AM_USERCOOKIE","Namen des User Cookies.<br>Dieses Cookie beinhaltet nur den Mitgliedsnamen. Wenn ein Mitglied dies aktiviert, wird beim erneuten Besuch der Seite sein Name schon in dem Anmeldefeld stehen.");
define("_MD_AM_SESSCOOKIE","Name des Sitzungs Cookies.<br>Dies Cookie ermöglicht dem Mitglied automatisch innerhalbe einer bestimmten Zeitspanne angemeldet zu sein.");
define("_MD_AM_SESSEXPIRE","Maximale Cookie Sitzungslänge in Sekunden");
define("_MD_AM_BANNERS","Banneranzeige aktivieren?");
//define("_MD_AM_ADMINGRAPHIC","Activate graphic menu for Administration Menu?");
define("_MD_AM_MYIP","Deine IP. Diese IP wird bei den Impressionen nicht mit gewertet");
define("_MD_AM_ALWDHTML","Erlaubte Html Tags in Beiträgen.");
define("_MD_AM_INVLDMINPASS","Falsche Eingabe bei der Festsetzung der minimalen Passwortlänge.");
define("_MD_AM_INVLDUCOOK","Falscher Name für das Cookie.");
define("_MD_AM_INVLDSCOOK","Falscher Name des Session-Cookies.");
define("_MD_AM_INVLDSEXP","Falsche Angabe bei der Cookie Session Zeit.");
define("_MD_AM_YES","Ja");
define("_MD_AM_NO","Nein");
define("_MD_AM_DONTCHNG","Nicht ändern!");
define("_MD_AM_REMEMBER","Denke daran die Datei mit Chmod 666 zu versehen.");
define("_MD_AM_IFUCANT","Wenn Du die Rechte nicht ändern kannst, musst Du die Datei manuell ändern.");


define("_MD_AM_COMMODE","Standard Kommentar Anzeigemodus");
define("_MD_AM_COMORDER","Standard Kommentar Anzeige-Reihenfolge");
//define("_MD_AM_ALLOWSIG","Allow signatures in user comments?");
define("_MD_AM_ALLOWHTML","HTML in Userbeiträgen erlauben?");
define("_MD_AM_DEBUGMODE","Debug Modus aktivieren? <br>(Aktivieren um alle SQL und PHP Fehler zum debuggen anzuzeigen.)");

define("_MD_AM_AVATARALLOW","Dürfen Mitglieder ihre eigenen Avatars uploaden?");
define("_MD_AM_AVATARW","Avatar Bild max  Breite");
define("_MD_AM_AVATARH","Avatar Bild max Höhe");
define("_MD_AM_AVATARMAX","Avatar Bild max Dateigröße");
define("_MD_AM_AVATARCONF","Eigene Avatars Einstellungen");
define("_MD_AM_CHNGUTHEME","Theme aller Benutzer ändern");
define("_MD_AM_NOTIFYTO","Benachrichtigen der Gruppe:");
?>